<!DOCTYPE html>
<html>

<head>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
  <title>Bizzare Pizza</title>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.3/Chart.js"></script>
  <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png" />
  <link rel="icon" type="image/png" sizes="256x256" href="/favicon.ico" />
  <link rel="manifest" href="/site.webmanifest" />
  <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#5bbad5" />
  <meta name="msapplication-TileColor" content="#da532c" />
  <meta name="theme-color" content="#ffffff" />

  <script src="https://zenozeng.github.io/color-hash/dist/color-hash.js"></script>
  <script src="dish.js"></script>
</head>

<body>
  <div class="container-fluid">
    <div class="row">
      <div class="col-sm pr-0 pl-0">
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark justify-content-between">
          <a class="navbar-brand" href="#">Статистика</a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav">
              <a class="nav-item nav-link" href="index.html">Состояние склада<span class="sr-only">(current)</span></a>
              <a class="nav-item nav-link active" href="dish.html">Статистика блюд</a>
              <a class="nav-item nav-link " href="orders.html">История заказов</a>
              <a class="nav-item nav-link" href="income.html">Статистика прибыли</a>
            </div>
          </div>
        </nav>
      </div>
    </div>
    <div class="row">
      <div class="col-sm-10">
        <canvas id="pieChart"></canvas>
      </div>
      <div class="col-sm-2 border rounded-sm my-2 py-2 bg-light" id="rInfoCol"></div>
    </div>
  </div>
</body>

</html>
